Subject: Re: bug#41215: memory leak in gnome-shell

From: Julien Lepiller <[email-masked]>
Date: Wed, 23 Mar 2022 17:00:54 +0100

On March 23, 2022 4:46:53 PM GMT+01:00, zimoun <[email-masked]> wrote:
>Hi Luis,
>
>On Wed, 23 Mar 2022 at 16:13, Luis Felipe <[email-masked]> wrote:
>
>> So, if Julien and Arne, for example, don't experience the issue anymore, I'm happy to close the issue.
>
>Let wait 15 days and if no answer, let assume it is not an issue and
>close it. :-)
>
>Thank you for your feedback.
>
>Cheers,
>simon
>
>
>

I haven't had that issue in a while, I tgink we can close.